@charset "utf-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #C5C9C8;
}

.all {
	width:958px;
	height:auto;
	background-color:#FFFFFF;
	margin: 0 auto;
	padding: 11px;
}

.header {
	width: 958px;
	height:100px;
	margin-bottom: 10px;
}

.header2 {
	width: 958px;
	height:82px;
	margin-bottom: 10px;
}

.box-contents {
	width:189px;
	height:140px;
	background-image:url(image/left_menu.gif);
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
}

.box-contents02 {
	width:189px;
	height:140px;
	background-image:url(image/left_menu02.gif);
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	
}

.side {
	width:219px;
	float: left;
}

.main {
	width: 728px;
	float: right;
}

.info {
	width: 706px;
	padding: 10px;
	border: 1px solid #595757;
}


.footer {
	width: 958px;
	margin-bottom: 10px;
	clear : both;
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}


.img-bottom {
	margin-bottom: 10px;
}

.style3 {
	font-size: 14px;
	line-height: 1.5em;
}
.style4 {
	font-size: 13px;
	line-height: 1.8em;
	font-style: normal;
	font-weight: normal;
	color: #222222;
}
.style5 {
	font-size: 12px;
	line-height: 1.5em;
}

.style-r {
	font-size: 12px;
	line-height: 1.2em;
	position:relative;
	left:100px;
}

.style8 {font-size: 12px; line-height: 1.5; color: #666666; }
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #666666;
}
